<?php
/**
 *
 * @package theme-eye-Premium
 */
if(get_theme_mod('lz_fitness_support_section_disable') != 'on' ){
	?>

<section id="support-post-section" class="ht-section">
	<div class="lightbox">
		<div class="container">
		<div class="support-post-box">
			<div class="wow fadeInUp" data-wow-duration="1s"> 
				<?php
				$showStatic = true;
				for( $i = 1; $i < 4; $i++ ){
					$lz_fitness_support_page_id = get_theme_mod('lz_fitness_support_page_icon'.$i); 
					if(!empty($lz_fitness_support_page_id)){
						$showStatic = false;
						break;
					}
				}
				//$lz_fitness_support_title = get_theme_mod('lz_fitness_support_title', 'How we can help you');
				//$lz_fitness_support_sub_title = get_theme_mod('lz_fitness_support_sub_title', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.');
				?>
							
				<div class="support-post-wrap">
					<?php
					$cols = get_theme_mod('lz_fitness_support_npp_count', 3);
					$cols++;
					// echo '$cold: '.$cols;
					switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:
					$colCls = 'col-md-6 col-sm-6';
					break;

					case 3:
					$colCls = 'col-md-4 col-sm-6';
					break;
					
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
					}
					$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
					?>
					<div class="row row-eq-height">
					<?php
					for( $i = 1; $i <= $cols; $i++ ){
					if($showStatic === false){
					$lz_fitness_support_page_title = get_theme_mod('lz_fitness_support_page_title_'.$i, 'MONEY BACK');
					$lz_fitness_support_page_desc = get_theme_mod('lz_fitness_support_page_desc_'.$i, '30 Days money back guarantee');
					$lz_fitness_support_page_id = get_theme_mod('lz_fitness_support_page'.$i);
					$lz_fitness_support_page_icon = get_theme_mod('lz_fitness_support_page_icon'.$i);
					if($lz_fitness_support_page_icon){
					
							?>
							<div class="<?php echo $colCls;?> support-space">	
								<div class="support-post inside-full-height">			
									<!-- <div class="support-icon">
										<img src="<?php //echo esc_url($lz_fitness_support_page_icon); ?>" class="img-responcive" />
									</div> -->
									<div class="col-md-2 col-sm-2 featuredicon">
									<div class="support-icon">
										<span class="<?php echo $lz_fitness_support_page_icon; ?>"></span>
									</div>
									</div>
									<div class="col-md-10 col-sm-10">
									<h5><?php echo $lz_fitness_support_page_title; ?></h5>
									<p><?php echo $lz_fitness_support_page_desc; ?></p>	
									</div>														
									<div class="clearfix"></div>
								</div>
							</div>
							<?php
					}	
					}else{?>
					<div class="<?php echo $colCls;?> support-space">
					<div class="support-post inside-full-height">											
						<!-- <div class="support-icon">
							<img src="<?php //echo esc_html(get_template_directory_uri()); ?>/images/default01.png" class="img-responcive" />
						</div> -->
						<div class="col-md-2 col-sm-2 featuredicon">
						<div class="support-icon"><span class="fa fa-check-circle"></span></div>	
					    </div>
					    <div class="col-md-10 col-sm-10">
						<h5>MONEY BACK GUARANTEE</h5>	
						<p>100% money back guarantee.</p> 	
						</div>									
						<div class="clearfix"></div>		
					</div>
					</div>
					<?php }

					}?>
					<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
		<div class="clearfix"></div>
	</div>
</section>

<?php }